Subject: [JAGNUTS] FW: FREE!!, Yes Free. From XKs Unlimited/Gold Coast Rovers

From: "JAGNUTS" <[email-masked]>
Date: Tue, 12 Jun 2007 19:30:19 -0600

Just received this and thought some of you other Jagnuts out there might be
interested.  If you have not used their catalogue and are a Jaguar type, it
is definitely worth getting a copy.

Bob

  _____  

From: [email-masked] [mailto:[email-masked]] 
Sent: June 12, 2007 5:45 PM
To: [email-masked]
Subject: FREE!!, Yes Free. From XKs Unlimited/Gold Coast Rovers

For a limited time only!! ask for your FREE Jaguar and or Land Rover Parts
Catalog. Just tell us via e-mail Jag or Land Rover (or both) and if you want
it on CD or Printed Book (or both) along with your complete address. We will
mail it FREE of charge.  Hey tell a friend!

XKs Unlimited/Gold Coast Rovers